Subject: Re: Japanese Weather Derivative GTC's for EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Aug 2000 18:08:00 -0700 (PDT)

Brent-

Thanks for your correspondence.  I have responded to your questions/comments 
below in red and attach a clean draft of the GTCs, which does not contain any 
further changes from the draft you have provided.

Please inform me, with regard to paragraph 6 (a) (ix) (1), as to what, if 
anything, should be inserted for the event of default threshold amount.  

I have also copied Susan Musch on this e-mail, so that she can determine if 
all is well from the tax perspective.

Once Susan signs-off from the tax perspective, please inform me as to what 
needs to be done to load the GTCs, noting that the existing EOL GTCs for 
Japanese weather, are utilizing Enron Australia Finance Pty. Limited as the 
counterparty.  My understanding is that those GTCs will then be removed.  I 
have also copied David Minns in Australia, so that he is aware of the status 
of this matter.

Cheers,

John

	Brent Hendry
	08/29/2000 10:47 AM
		
		 To: John Viverito/Corp/Enron@Enron
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Re: Japanese Weather Derivative GTC's for EOL

John,

I am attaching the GTC with a few changes marked in the draft.  Is this GTC 
only intended to be used between Enron Japan Corp. and a Japanese 
counterparty?  The GTCs have been tailored for Japanese counterparties.

With respect to footnote number 1 you are correct the issue is covered under 
4(f).  Noted. With respect to footnote number 2 unless one of the parties to 
a transaction is a US counterparty or there is a local law requirement I am 
not sure we need representation 5 (b).  We obtain essentially the same 
representation from the counterparty under representation 5 (d). Noted and 
agreed.

I would recommend reinserting the paragraph entitled "Early Termination" that 
you have deleted.  Enron prefers to have "Loss" apply for valuations upon 
early termination, especially in situations where there is not a liquid 
market or for unusual or longdated trades.  I think the weather market is one 
where Enron would prefer to use the "Loss" method of calculation.   See 4. 
(a) and (b) and inform me if this is sufficient.

I would also reinsert the designation that Enron is the Calculation Agent 
(unless there is a good reason to not designate a Calculation Agent).  See 4. 
(d) and inform me if this is sufficient.

I assume that the payee tax representations are not applicable because there 
is no withholding (for either residents or nonresidents of Japan) on 
derivative transactions.  Please let me know if this is not the case.  I have 
copied Susan Musch on this correspondence to receive her input regarding tax 
issues.

Please let me know if you have any questions regarding my comments.

Brent